Subject: Re: bug#1440: Concerning delete-by-moving-to-trash on free systems
From: Chong Yidong <[email-masked]>
To: Tassilo Horn <[email-masked]>
Cc: David De La Harpe Golden <[email-masked]>, [email-masked]
Date: Sat, 27 Dec 2008 22:19:52 -0500

> > I'd propose to let-unbind backup-directory-alist when making backups
> > for deleted files.
>
> That seems sensible/necessary.

Done.

David's patch in bug#973, which implements the Freedesktop trash can,
looks good... but I think we should wait till after the release to
include it.